--- 
vendor: "ESRI"
id: "0"
title: "Ökologische Raumgliederung"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  perimeter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  gk_: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  gk_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  grid_code: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"